Subject: Re: bug#20371: 25.0.50; Tutorial first page: tell users how to quit the tutorial

From: [email-masked]
Date: Sun, 03 Jul 2016 11:06:15 -0400

Lars Ingebrigtsen <[email-masked]> writes:
>
> If I just kill-buffer the buffer, it asks whether I
> want to save my position?  So perhaps that's the right answer...

Seems like.  I can add to TUTORIAL, but there are a bunch of
translations that I wouldn't know how to edit...

diff --git c/etc/tutorials/TUTORIAL i/etc/tutorials/TUTORIAL
index ee328e8..31d0f42 100644
--- c/etc/tutorials/TUTORIAL
+++ i/etc/tutorials/TUTORIAL
@@ -13,4 +13,5 @@ write that in full each time, we'll use the following abbreviations:
 Important note: to end the Emacs session, type C-x C-c.  (Two characters.)
 To quit a partially entered command, type C-g.
+To stop the tutorial, type C-x k, then <Return> at the prompt.
 The characters ">>" at the left margin indicate directions for you to
 try using a command.  For instance: